<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_KLUB_TITLE', 'Friends Club - loyalty program');
  define('MODULE_KLUB_DESCRIPTION', 'Friends Club - loyalty program');
  define('SHIPPING_NOT_INCLUDED', ' [Delivery is not included in discount]');
  define('TAX_NOT_INCLUDED', ' [Reduction of the net (excluding VAT)]');
  define('MODULE_KLUB_WITHUS', '');
  define('MODULE_KLUB_QUALIFY', 'Your order is subject to reduction of ');
?>